/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2020 IMAJIKU.
*/

/* =General
-------------------------------------------------------------*/
.section-page {
	padding-top: 40px;
	padding-bottom: 40px;
}
.txt-uppercase {
	text-transform: uppercase;
}
.txt-capitalize {
	text-transform: capitalize;
}
.txt-none {
	text-transform: none;
}
.txt-lowercase {
	text-transform: lowercase;
}
/* =Home
-------------------------------------------------------------*/
/* =Typograpy
-------------------------------------------------------------*/
article p, article strong {
	color: #ffffff;
}
.title-mjk h1 {
	color: #e7ba6f;
	font-size: 40px;
	text-transform: uppercase;
	font-weight: 300;
}
.title-mjk-pre h4 {
	color: #d17c00;
	font-size: 20px;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.br-bottom-red h1:after {
	content: '';
	position: relative;
	display: block;
	width: 150px;
	border-bottom: 3px solid #e40000;
	padding: 10px 0px 10px 0px;
	margin-bottom: 20px;
}
.content-mjk h4 {
	color: #d17c00;
	font-size: 20px;
	text-transform: uppercase;
	margin-top: 15px;
	margin-bottom: 15px;	
}
.content-mjk p {
	margin-top: 15px;
	margin-bottom: 15px;
}
/* =Component
-------------------------------------------------------------*/
.img-br-gradient img {
	border-bottom: 3px solid #a77723;
	border-left-width: 0;
	border-right-width: 0;
	border-image: radial-gradient(rgba(245,184,31,1) 60%, rgba(191,114,11,1) 85%, rgba(161,74,0,1) 100%) 1;
}
/* =Content
-------------------------------------------------------------*/
/*list-post-horizontal*/
.list-p-horizontal .list-p-title h4 {
	color: #e7ba6f;
	text-transform: capitalize;
}
.list-p-horizontal .list-p-content {
	font-size: 14px;
	color: #ffffff;
	margin-top: 20px;
	margin-bottom: 20px;
}
.br-gradient {
	border-bottom: 3px solid #a77723;
	border-left-width: 0;
	border-right-width: 0;
	border-image: radial-gradient(rgba(245,184,31,1) 60%, rgba(191,114,11,1) 85%, rgba(161,74,0,1) 100%) 1;
	padding-bottom: 15px;
}
/*list-post-horizontal-with-image square*/
.list-p-horizontal-wimg .list-p-title h4 {
	color: #e7ba6f;
	max-height: 60px;
	overflow: hidden;
}
.list-p-horizontal-wimg .list-p-content {
	font-size: 14px;
	color: #ffffff;
	margin-top: 20px;
	margin-bottom: 20px;
	/*height: 60px;
	overflow: hidden;*/
}
.list-p-horizontal-wimg {
	position: relative;
	display: table;
	vertical-align: top;
	height: 255px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.list-p-horizontal-wimg .list-p-thumb {
	display: table-cell;
	vertical-align: top;
}
.list-p-horizontal-wimg .list-p-post {
	display: table-cell;
	vertical-align: top;
}
.list-p-horizontal-wimg .list-p-thumb .list-p-img-square {
	width: 260px;
	height: 255px;
	margin-right: 20px;
}
.list-p-horizontal-wimg .br-gradient {
	display: -webkit-box;
}
.list-p-horizontal-wimg .list-p-ext {
	position: absolute;
	display: inline;
	bottom: 0;
}
.list-p-horizontal-wimg .list-p-ext p {
	margin-bottom: 0;
}
/*list-post-horizontal-with-landcape*/
.list-p-horizontal-wimg.wimg-land {
	height: 315px;
}
.list-p-horizontal-wimg .list-p-thumb .list-p-img-landscp {
	width: 540px;
	margin-right: 20px;
}
/*list-post-vertical v2*/
.news-filter .item.list-group-item {
	width: 100%;
	max-width: 100%;
	background-color: transparent;
	margin-bottom: 10px;
	border-color: transparent;
	padding: 0 15px 15px;
	flex: none;
}
.news-filter .item.list-group-item .list-p-vertical-v1 .list-p-thumb{ 
	display: table-cell;
	vertical-align: top;
}
.news-filter .item.list-group-item .list-p-vertical-v1 .list-p-thumb .list-p-img {
	margin-right: 20px;
}
.news-filter .item.list-group-item .list-p-vertical-v1 .list-p-post { 
	display: table-cell;
	vertical-align: top;
}
.news-filter .list-p-vertical-v1 .list-p-post .list-p-date { 
	margin-top: 20px;
}
.news-filter .item.list-group-item .list-p-vertical-v1 .list-p-post .list-p-date { 
	margin-top: 0px;
}
.list-p-vertical-v1 .list-p-post .list-p-date li {
	color: #f5b81f;
	font-size:14px;
}
.list-p-vertical-v1 .list-p-post .list-p-date li:first-child:after {
	content: "\f111";
	font-family: 'Font Awesome 5 Free';
	font-size: 5px;
	color: #f5b81f;
	opacity: 1;
	font-weight: 100;
	margin: 0px 0px 0px 8px;
	vertical-align: middle;
}
.list-p-vertical-v1 .list-p-post .list-p-date li>a {
	color: #f5b81f;
	font-size:14px;
}
.list-p-vertical-v1 .list-p-post .list-p-title h4 a {
	color: #e7ba6f;
	font-weight: 700;
}
.list-p-vertical-v1 .list-p-post .list-p-content p {
	font-size: 14px;
	font-weight: 200;
	line-height: 23px;
	margin-bottom: 0;
	display: inline;
}

.list-p-vertical-v1 .list-p-post .list-p-content p a {
	color: #e7ba6f;	
}
.list-p-vertical-v1 .list-p-post .list-p-room p {
	font-size: 14px;
	margin-bottom: 3px;
}
.list-p-vertical-v1 .list-p-img img{
	width: 100%;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.list-p-vertical-v1:hover .list-p-img img{
	filter: brightness(60%);
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}


/*news post*/
.filter-category {
	position: relative;
	margin-bottom: 20px;
}
.filter-category .btn-sort {
	float: left;
}
.filter-category .btn-sort label {
	text-transform: uppercase;
	font-size: 20px;
	color: #d17c00;
	font-weight: 700;
	margin-right: 10px;
}
.filter-category .btn-filter label {
	text-transform: uppercase;
	font-size: 20px;
	color: #d17c00;
	font-weight: 700;
	margin-right: 5px;
}
.filter-category .btn-filter .btn-group a {
	border: 1px solid;
	border-radius: 0;
	margin-left: 10px;
}
.filter-category .btn-sort .selectpicker {
	background: #303030;
	border-color: transparent;
	color: #999999;
	padding: 5px 15px 5px 15px;
	font-size: 14px;
	margin-right: 15px;
}
.filter-category .btn-filter {
	text-align: right;
}
.filter-category .btn-filter li.active a {
	color: #ffe0ad;
}
/*list-post-vertical v2*/
.list-p-vertical-v2 {
	margin-top: 30px;
	margin-bottom: 30px;
}
.list-p-vertical-v2 .list-p-post {
	position: relative;
	display: table;
	vertical-align: top;
	padding-top: 30px;
}
.list-p-vertical-v2 .list-p-post .list-p-title {
	margin-right: 20px;
	width: 250px;
	display: table-cell;
	vertical-align: top;
}
.list-p-vertical-v2 .list-p-post .list-p-content {
	font-size: 14px;
	color: #ffffff;
	margin-top: 20px;
	margin-bottom: 20px;
	display: table-cell;
	vertical-align: top;
}
.list-p-vertical-v2 .list-p-post .list-p-content p {
	height: 60px;
	overflow: hidden;
}
.list-p-vertical-v2 .title-mjk h4 a {
	color: #e7ba6f;
	font-weight: 600;
}
.list-p-vertical-v2 .title-mjk h4 a:hover {
	color: #ffe0ad;
}
.list-p-vertical-v2 .br-bottom-red h4:after {
	content: '';
	position: relative;
	display: block;
	width: 130px;
	border-bottom: 3px solid #e40000;
	padding: 10px 0px 10px 0px;
	margin-bottom: 20px;
}
.list-p-vertical-v2 .list-p-img-landscp img{
	width: 100%;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.list-p-vertical-v2:hover .list-p-img-landscp img{
	filter: brightness(60%);
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}


.date-content-mjk {
	color: #f5b81f;
}
/*additional*/
select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
:focus {
	outline: none !important;
}
.btn.focus, .btn:focus {
	box-shadow: 0 0 0 0.2rem transparent;
}
hr {
	margin-top: 3rem;
	margin-bottom: 3rem;
	border: 0;
	border-top: 1px solid #444444;
}

.content-mjk.sitemap ul li:before{
	content: '\f111';
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right: 5px;
	color: #d17c00;
	font-size: 7px;
	line-height: 21px;
	display: block;
	position: absolute;
	left: 0px;
}
.content-mjk.sitemap ul li {
	margin: 20px 0px 20px 0px;
}
.content-mjk.sitemap ul li li {
	margin: 10px 0px 10px 15px;
}
.content-mjk.sitemap ul li a {
	color: #ffffff;
}
.content-mjk.sitemap ul li a:hover {
	color: #ffe0ad;
}
.content-mjk.sitemap ul.list-none li:before {
	display: none;
}
.content-mjk.sitemap ul.list-none li li:before {
	display: block;
	margin-left: 15px;
}
/*gallery*/
.grid-item {
	float: left;
	/* Responsive image */
	/* clearfix mansory */
}
.grid-item img {
	display: block;
	max-width: 100%;
	width: 100%;
}
.grid-item:after {
	content: '';
	display: block;
	clear: both;
}
.grid-sizer, .grid-item {
	box-sizing: border-box;
}
@media (min-width: 320px) {
	.grid-sizer, .grid-item {
		width: 100%;
		padding: 1.5%;
	}
}
@media (min-width: 768px) {
	.grid-sizer, .grid-item {
		width: 49%;
		padding: 1.5%;
	}
}
@media (min-width: 992px) {
	.grid-sizer, .grid-item {
		width: 49%;
		padding: 1.5%;
		    position: relative;
	}
}
.content-gallery .content-gallery-title {
	position: absolute;
	bottom: 0;
	padding: 15px 35px 15px 35px;
	color: #ffffff;
}
.content-gallery .content-gallery-title .icon-label i {
	background-color: #e7ba6f;
	padding: 8px 10px 8px 10px;
	width: 35px;
}
.content-gallery .content-gallery-title .icon-label span {
	background-color: #d17c00;
	padding: 6px 11px 5px 11px;
	width: 35px;
	margin: -4px;
}
.content-gallery .content-gallery-title p {
	margin-top: 10px;
}
.content-gallery a:hover img {
	filter: brightness(60%);
	-webkit-filter: brightness(60%);
	-moz-filter: brightness(60%);
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.book-menu a:hover img {
	filter: brightness(60%);
	-webkit-filter: brightness(60%);
	-moz-filter: brightness(60%);
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
/*virtual-tour*/
.virtual-tour iframe {
	width: 100%;
}